body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body {
	background: #f2f0eb url(images/bg.png);
	font: 16px Helvetica, Arial, Sans-Serif; color: #636363; line-height: 24px;
}

#container {
	width: 960px; margin: 0 auto;
}

						#header {
	height: 426px; padding: 0px 0 0 30px;
	background: url(images/banner2.png);
}

						#subheader {
	height: 236px; padding: 0px 0 0 30px;
	background: url(images/subbanner.png);
}

#subheader a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  cursor: pointer; 
}
 
#subheader a:hover {
  text-decoration: none;
}

#subheader2 {
	height: 236px; padding: 0px 0 0 30px;
	background: url(images/subbanner2.png);
}

#subheader2 a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  cursor: pointer; 
}
 
#subheader2 a:hover {
  text-decoration: none;
}



	#header h1 {
		font: 38px Georgia, Serif; color: #494949; letter-spacing: 2px; margin: 0 0 20px 0;
		text-shadow: 0px 3px 3px #494949;
	}
	#header h2 {
		width: 510px; font: 30px Georgia, Serif; color: #ed008; letter-spacing: 2px; margin: 0 0 20px 0;
		text-shadow: 0px 3px 3px #494949;
	}
	#header p.btn a {
		display: block; width: 225px; height: 50px; overflow: hidden;
		background: url(images/home-header-btn.jpg); text-indent: -9999px;
	}
	
	#content {
	background: url(images/content-bg.png) repeat-y;
	padding: 30px 69px 50px 69px; overflow: hidden;
}
	#content h2 {
		font: 30px Georgia, Serif; letter-spacing: 2px; margin: 0 0 20px 0; color: #ed018a;
	}

	#content h3 {
		font: 26px Georgia, Serif; letter-spacing: 2px; margin: 0 0 20px 7px; color: #ed018a;
	}

	#content p {
		font: 15px Georgia, Serif; letter-spacing: 2px; line-height: 22px; margin: 0 0 20px 7px; color: #362608;
	}

	#content a {
		color: #a12121; text-decoration: none;
	}
		#content a:hover {
			color: #671111;
		}


		#gallery {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}

#gallery2 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}


#gallery3 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}


#gallery4 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery5 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
		
#gallery6 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery7 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery8 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery9 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery10 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
		
#gallery11 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery12 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery13 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery14 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
#gallery15 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
		
#gallery16 {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
		}
		
		

		
/* End of galleries */		
		

	#email {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
			}
			
				#facebook {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
			}
			
				#tumblr {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
			}
			
			
				#twitter {
			width: 182px; padding: 4px;
			float: left; margin: 0 7px 7px 7px;
			list-style: none;	
			}
		
	#footer {
	background: url(images/footer-bg.png) no-repeat; padding: 40px 0 0 0;
	overflow: hidden; margin: 0 0 30px 0;
}

#footer h2 {
		width: 200px; height: 57px; margin: 0 0 10px 0;

	}
	
	#footer p#copyright {
		font-size: 12px; float: left; margin: 0 0 0 30px; color: #ed018a;
	}

	
	#footer ul {
		list-style: none; margin: 0 0 60px 0;
	}
		#footer ul li {
			float: left; /* IE6 fix to prevent the step down bug */
		}
